Subject: Fwd: Short Leave Resend
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>, Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 29 Apr 2021 05:27:02 -0700 (MST)

Hi Sir/ Ma'am, 

Can we approve her leaves? 

@Pritish - Could you please check as well? 

Regards, 
Ashish Dabral 

From: "TEODORA" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 20, 2021 3:48:09 PM 
Subject: Short Leave Resend 

Hello Team, 

I am resending this email, that I originally sent on 13th of April. 

With due respect I would like to inform you that between 7th and 14th of May I have to be out of office. 

The reason of my leave is that I need to attend some Practical Activities in the Hospital during that period of time. 

The given schedule does require me to attend a full time internship in the hospital and perform my duties. 

I am sorry to inform you now, but I just got the notification and I had to let you know asap. 

Once again, to specify the dates I am asking to be excused, are 6 days: 

Friday , 07.05 
Monday , 10.05 
Tuesday , 11.05 
Wednesday , 12.05 
Thursday , 13.05 
Friday , 14.05 

Thus I will be in office on Monday, 17th. of May 2021 . 

Thank you in advance 
Best regards & take care, 

Karin Gligor